*,*::after,*::before {
    box-sizing: border-box;
}

html, body {
    margin: 0;
    padding: 0;
    font-size: 16px;
}
.container {
    width: 100%;
    max-width: width 760px;
    margin: 0 auto;
}

article {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin: 2em 0;
}

article .left-side {
    width: 100%;
    min-height: 500px;
    scroll-padding-top: 3em;
}

article .left-side p.article-numero {
    color: var(--dark-color);
    font-style: italic;
}

article .left-side h2 {
    font-size: 2em;
    letter-spacing: 5px;
    text-transform: uppercase;
}

article .left-side .author {
    display: flex;
    align-items: center;
    font-size: .95em;
}

article .left-side .author img {
    height: 30px;
    object-fit: cover;
    width: 30px;
    background-color: rgb(199, 199, 199);
    border-radius: 100%;
    margin-right: 1em;
}

/** right side**/
article .right-side img{
    width: 100%;
    object-fit: cover;
}

